  .fireman930-bg{
  	background-image: url(https://hunan.gov.cn/hnszf/xhtml/img/jd100n.jpg);
    	background-position: center 0;
    	background-repeat: no-repeat;
    
    	width: 100%;
   	 z-index: 0;
  }
  .fireman930-box-bg-in{
  	width: 1250px;
    	margin: 0 auto;
    	background: #fff;
  }
  .jdztlj{
  	width: 100%;
    	height: 200px;
  }
  .jdztlj a{
 	display: block;
    	height: 100%;
  }
#topSystemBtn_id {
    position: absolute;
    top: 200px!important;
  }
  .comm_topLink {
    position: absolute;
    top: 200px!important;
  }
#div_topSystem_id {
    top: 232px!important;
}


@media (max-width: 767px){
.fireman930-box-bg-in{
width:100%
}
.jdztlj{
display:none;
}
}


